#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-swagger
version:              1.1.10
visibility:           public
id:                   servant-swagger-1.1.10-8i4lAz3Qxuk19MLSSK4PPy
key:                  servant-swagger-1.1.10-8i4lAz3Qxuk19MLSSK4PPy
license:              BSD-3-Clause
copyright:            (c) 2015-2018, Servant contributors
maintainer:           nickolay.kudasov@gmail.com
author:               David Johnson, Nickolay Kudasov
homepage:             https://github.com/haskell-servant/servant-swagger
synopsis:
    Generate a Swagger/OpenAPI/OAS 2.0 specification for your servant API.

description:
    Swagger is a project used to describe and document RESTful APIs. The core of the
    project is the [OpenAPI Specification (OAS)](https://swagger.io/docs/specification/about/).
    This library implements v2.0 of the spec. Unlike Servant it is language-agnostic and thus is
    quite popular among developers in different languages. It has also existed for a longer time
    and has more helpful tooling.

    This package provides means to generate a Swagger/OAS specification for a Servant API
    and also to partially test whether an API conforms with its specification.

    Generated Swagger specification then can be used for many things such as

    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);

    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);

    * and [many others](http://swagger.io/open-source-integrations/).

category:             Web, Servant, Swagger
abi:                  9756530df7f21d0f66e60e12406981c7
exposed:              True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Orphans Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel

import-dirs:          /usr/lib/ghc-8.10.4/site-local/servant-swagger-1.1.10
library-dirs:         /usr/lib/ghc-8.10.4/site-local/servant-swagger-1.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/servant-swagger-1.1.10
hs-libraries:         HSservant-swagger-1.1.10-8i4lAz3Qxuk19MLSSK4PPy
depends:
    QuickCheck-2.14.2-AEst0ajcdv8BzSgJeqBeZL
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    aeson-pretty-0.8.8-Hz1xu834J2CCgUkguhWHTr base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.12.0
    hspec-2.7.9-6ZZN4Rwiz1u2j5J5XxR2Se
    http-media-0.8.0.0-5ITL5sY0lt3I8fmpe3ZDK2
    insert-ordered-containers-0.2.4-FBQlVEwWvNn7WFnYv9bsvr
    lens-5-KtG5disPT0S2GVDbcUrbVF servant-0.18.2-99DJDcHjKgF1aG9Z4tVsp8
    singleton-bool-0.1.5-AMAzfSfuY3w2SeCcEcyHjl
    swagger2-2.6-6a8pNpRtAOBYvtGLEhn3 text-1.2.4.1
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2

haddock-interfaces:
    /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock

haddock-html:         /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

